Source: drf-fsm-transitions
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Build-Depends: debhelper-compat (= 9),
               dh-python,
               python-all,
               python-appconf,
               python-django (>= 1.6),
               python-django-fsm,
               python-djangorestframework,
               python-setuptools,
               python3-all,
               python3-appconf,
               python3-django,
               python3-django-fsm,
               python3-djangorestframework,
               python3-setuptools
Standards-Version: 3.9.6
Homepage: https://github.com/hzy/drf-fsm-transitions
Vcs-Browser: https://salsa.debian.org/python-team/packages/drf-fsm-transitions
Vcs-Git: https://salsa.debian.org/python-team/packages/drf-fsm-transitions.git

Package: python-djangorestframework-fsm-transitions
Architecture: all
Depends: python-django,
         python-django-fsm,
         python-djangorestframework,
         ${misc:Depends},
         ${python:Depends}
Description: Django-FSM transitions for Django REST Framework
 Automatically hook your Django-FSM transitions up to Django REST Framework by
 using the provided viewset mixin. Each transition will be made available
 through its name in the object URL and can be called using POST.

Package: python3-djangorestframework-fsm-transitions
Architecture: all
Depends: python3-django,
         python3-django-fsm,
         python3-djangorestframework,
         ${misc:Depends},
         ${python3:Depends}
Description: Django-FSM transitions for Django REST Framework (Python3 version)
 Automatically hook your Django-FSM transitions up to Django REST Framework by
 using the provided viewset mixin. Each transition will be made available
 through its name in the object URL and can be called using POST.
 .
 This package contains the Python 3 version of the library.
